{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Config": {
    "LogPath": "E:\\ZUGFeRDRESTService",
    "LogDebug": true,
    "Name": "ZUGFeRD REST API",
    "MSSQLConnectionString": "Server=SDD-VMP04-SQL17\\DD_DEVELOP01;Database=DD_ECM_TEST;User Id=sa;Password=dd;",
    "Firebird": {
      "Datasource": "172.24.12.41",
      "Database": "172.24.12.41:E:\\DB\\Firebird\\Databases\\EDMI_TEMPLATE\\EDMI_MASTER.FDB",
      "Username": "SYSDBA",
      "Password": "dd"
    }
  }
}
